.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y3{bottom:0.000000px;}
.y2{bottom:16.287912px;}
.y1{bottom:18.204136px;}
.y5{bottom:21.078474px;}
.y4{bottom:22.036586px;}
.y6{bottom:22.994699px;}
.y0{bottom:34.492048px;}
.y7{bottom:35.450161px;}
.h8{height:346.836706px;}
.h1{height:1290.577465px;}
.h6{height:1323.153288px;}
.h5{height:1324.111401px;}
.h7{height:1325.069513px;}
.h2{height:1327.943851px;}
.h3{height:1329.860075px;}
.h4{height:1346.147987px;}
.h0{height:1357.954615px;}
.w1{width:880.505338px;}
.w3{width:893.918912px;}
.w5{width:894.877025px;}
.w7{width:895.835137px;}
.w8{width:896.793250px;}
.w6{width:898.709475px;}
.w2{width:899.667587px;}
.w4{width:903.500037px;}
.w9{width:907.332487px;}
.w0{width:956.000000px;}
.x4{left:20.120361px;}
.x1{left:22.036586px;}
.x3{left:26.827148px;}
.x0{left:33.533936px;}
.x2{left:42.156948px;}
@media print{
.y3{bottom:0.000000pt;}
.y2{bottom:11.333333pt;}
.y1{bottom:12.666667pt;}
.y5{bottom:14.666667pt;}
.y4{bottom:15.333333pt;}
.y6{bottom:16.000000pt;}
.y0{bottom:24.000000pt;}
.y7{bottom:24.666667pt;}
.h8{height:241.333333pt;}
.h1{height:898.000000pt;}
.h6{height:920.666667pt;}
.h5{height:921.333333pt;}
.h7{height:922.000000pt;}
.h2{height:924.000000pt;}
.h3{height:925.333333pt;}
.h4{height:936.666667pt;}
.h0{height:944.881867pt;}
.w1{width:612.666667pt;}
.w3{width:622.000000pt;}
.w5{width:622.666667pt;}
.w7{width:623.333333pt;}
.w8{width:624.000000pt;}
.w6{width:625.333333pt;}
.w2{width:626.000000pt;}
.w4{width:628.666667pt;}
.w9{width:631.333333pt;}
.w0{width:665.196800pt;}
.x4{left:14.000000pt;}
.x1{left:15.333333pt;}
.x3{left:18.666667pt;}
.x0{left:23.333333pt;}
.x2{left:29.333333pt;}
}
